table.horizontal-multilevel-menu {width:100%; background:#E2E1E1 url(/bitrix/templates/fr4.ru/images/menu-bg.gif) left bottom repeat-x;}
	table.horizontal-multilevel-menu td {font-size:11px; padding:10px 2px 17px 11px; text-align:center; background:url(/bitrix/templates/fr4.ru/images/menu-splitter.gif) left center no-repeat; text-transform:uppercase;}
	table.horizontal-multilevel-menu td.first {padding-left:2px; background:none;}
	table.horizontal-multilevel-menu a {font-weight:bold; text-decoration:none; color:#686967;}
	table.horizontal-multilevel-menu a.root-item {}
	table.horizontal-multilevel-menu a.root-item-selected {color:#DB1202;}
